/* Top navigation bar */
.main-nav.navbar .brand, .main-nav.navbar .nav li a.top-level-link {color: #fff; text-shadow: none; line-height: 47px;}
.main-nav.navbar .form-search .input-append {margin-top: 16px;}
.main-nav.navbar .navbar-search input {
	border-radius: 3px; 
	border: 1px solid #555;
	padding-left: 35px;
	background: #fff url("../img/search-icon.jpg") no-repeat 7px 3px;
}
.main-nav.navbar .nav li a.top-level-link{font-family: "Josefin Sans", Arial, sans-serif; font-weight: 700; text-transform: uppercase; font-size: 18px;}
.main-nav.navbar .nav li.dropdown.active {color: #00aeef; background: #fff;}
.main-nav.navbar .nav li.dropdown.open > .dropdown-toggle, .main-nav.navbar .nav li.dropdown.active > .dropdown-toggle, .main-nav.navbar .nav li.dropdown.open.active > .dropdown-toggle {color: #00aeef; background: #fff;}
.main-nav.navbar .brand {position: relative; font-family: "Parisienne", serif; font-size: 40px;}
.main-nav.navbar .brand #city-logo {
	position: absolute;
	left: 0;
	top: 0;
}
.main-nav.navbar .navbar-inner { 
	background: #fff url("/img/header-bg.jpg") repeat-x;
	filter: none; /*stupid IE!*/
	border-bottom: 3px solid #fff;
	-moz-box-shadow: 0px 0px 30px #888;
	-webkit-box-shadow: 0px 0px 30px #888;
	box-shadow: 0px 0px 30px #888;
}
.main-nav.navbar .container, .footer .container {background: none; box-shadow: none;}

/* Header */
header h1 {
	font-family: "Josefin Sans", Arial, sans-serif;
	font-weight: 300;
	padding-top: 20px;
	margin-bottom: 20px;
}

body {
	background: #fff url("/img/main-bg.jpg") no-repeat top left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment:fixed;
}
header .container, div#main-content { background: #fff; box-shadow: -30px 0 30px 10px #fff, 30px 0 30px 10px #fff;}
div#main-content {padding-bottom: 60px;}

/* global image styles*/
img.pull-left, img.pull-right {max-width: 40%;}
img.pull-right {margin-left: 15px;}
img.pull-left {margin-right: 15px;}

/* Subnav scrollspy */
.scrollspy.subnav.subnav-fixed {top: 69px; z-index: 0;}
.scrollspy.subnav.subnav-fixed ul.nav {padding-left: 120px;}
.list-anchor {padding-top: 160px; margin-top: -130px;}
.navbar .nav > li.disabled > a {opacity: .65; cursor: default;}
.navbar .nav > li.disabled > a:hover {color: #777;}
div.gallery-item {display: inline-block; cursor: pointer;}
div.gallery-item img {display: block; width: 130px;}

/* anything content block related that is global */
.content-buckets {margin-bottom: 15px;}
.content-buckets h3 {margin-bottom: 20px;}
.content-buckets a {color: #0076a3;}
.content-buckets .span4 {position: relative;}
.content-buckets .span4 a.view-more {position: absolute; bottom: 0; left: 0; right: 25px; border-top: 1px solid #ddd; padding-top: 8px;}
.content-buckets .content-bucket {max-width: 95%; margin-bottom: 40px;}
.content-buckets .content-bucket p {font-size: 12px;}
.content-buckets .content-bucket p.tough {background: #fff url("../uploads/logos/toughchoicesahead_sign_03.png") no-repeat right top;}
.content-buckets .content-bucket.get-to-know {position: relative; padding-left: 155px; padding-right: 10px;}
.content-buckets .content-bucket.get-to-know img.teaser-headshot {position: absolute; left: 0; max-width: 130px;}
.content-buckets .content-bucket.get-to-know .bio-read-more {color: #00aeef; font-size: 12px; margin-bottom: 10px; display: block;}
.content-buckets .content-bucket img.img-left {margin: 0 8px 8px 0;}
.content-buckets .content-bucket strong.name {font-weight: 600; font-size: 16px;}
.content-buckets .content-bucket em.title {color: #696969; font-size: 12px;}
.content-buckets .content-bucket ul li small {margin-bottom: 5px; display: block; color: #696969;}
.content-buckets .content-bucket ul.links-list li {margin-bottom: 10px; min-height: 20px;}
.content-buckets .content-bucket ul.faq-list li {position: relative; margin-bottom: 10px; min-height: 30px;}
.content-buckets .content-bucket ul.faq-list li .drop-cap {position: absolute; font-family: "Arvo", Arial, sans-serif; font-size: 28px; left: 0; top: 5px;}
.content-buckets .content-bucket ul.faq-list li .close,
.content-buckets .content-bucket ul.links-list li .close {display: none;}
.content-buckets .content-bucket ul.faq-list li p {padding-left: 43px;}
.content-buckets .content-bucket ul.faq-list li p .title,
.content-buckets .content-bucket ul.links-list li p .title {text-transform: none; font-weight: 600; font-size: 15px;}
.content-buckets .content-bucket ul.faq-list li small,
.content-buckets .content-bucket ul.links-list li small {position: relative; line-height: 15px;}
.content-buckets .content-bucket ul.faq-list li small.closed,
.content-buckets .content-bucket ul.links-list li small.closed {display: none;}
.content-buckets .content-bucket ul.faq-list li small.open,
.content-buckets .content-bucket ul.links-list li small.open {display: block;}
.content-buckets .content-bucket ul.events-list li {min-height: 30px;}
.content-buckets .content-bucket ul.events-list li, .content-buckets .news-row {margin-bottom: 15px;}
.content-buckets .content-bucket ul.events-list li .event-info .event-title, .content-buckets .content-bucket ul.news-list li .news-title {font-size: 1.1em; font-weight: 600;}
.content-buckets .content-bucket ul.events-list li .event-info .location {font-weight: 300; font-size: .8em; font-style: italic;}
.content-buckets .content-bucket ul.news-list li .news-teaser {font-size: .85em;}

.fancy_date {font-family: "Arvo", Arial, sans-serif; font-size: 2.25em; float: left; width: 60px; text-align: center; margin-left: 10px; line-height: 1em; color: #333;}
.fancy_date small {font-size: .5em; display: block; padding-top: 3px; line-height: .5em; color: #333 !important; text-transform: uppercase;}

.sidebar_announcement {margin-bottom: 10px; min-height: 55px;}
.sidebar_announcement .title {display: block;}
.sidebar_announcement p {font-style: italic; font-size: 12px; padding-left: 70px;}

ul.thumbnails li.start {clear: left;}
.thumbnail .caption {font-size: 11px;}
.modal-footer .btn + .btn {margin-left: 5px; margin-right: 0px;}
	
/* Footer */
footer {
	background: #000 url("../img/footer-bg.jpg") repeat-x;
	-webkit-box-shadow: inset 0px 0px 300px #000;
	-moz-box-shadow: inset 0px 0px 300px #000;
	box-shadow: inset 0px 0px 300px #000;
	font-size: 12px;
	padding-bottom: 50px;
	color: #fff;
}
footer h3 {
	font-family: "Josefin Sans", Arial, sans-serif;
	font-weight: 300;
	padding-top: 8px;
	margin-bottom: 10px;
	color: #fff;
}
footer a {color: #fff}
footer .social-icons {padding-top: 10px;}
footer address .title {font-variant: small-caps; font-size: 18px; border-bottom: dashed 1px #696969;}

/* Globals */
a:hover {text-decoration: none;}
.thin-title {font-family: "Josefin Sans", Arial, sans-serif; font-weight: 300;}
h3.thin-title {font-size: 30px; line-height: 30px;}

a.view-more {color: #333; font-weight:600;}
a.view-more i {margin-top: 2px;}
a.view-more:hover {color: #111}

.carousel-caption {padding: 10px 15px;}
.carousel-caption h4 {padding-top: 0;}
.back-to-top {font-size: 12px; margin-right: 10px;}

/* weather icons */
.weather_icon {
	background: no-repeat top left;
	line-height: 64px;
	font-size: 40px;
	padding-left: 75px;
	font-family: "Arvo", Arial, sans-serif;
}
.weather_icon.tornado,
.weather_icon.tropical_storm,
.weather_icon.hurricane,
.weather_icon.severe_thunderstorms,
.weather_icon.thunderstorms,
.weather_icon.isolated_thunderstorms,
.weather_icon.scattered_thunderstorms,
.weather_icon.scattered_thunderstorms,
.weather_icon.thundershowers,
.weather_icon.isolated_thundershowers {
/* Storm Icon */
background-image: url("../img/weather/storm.png");
}

.weather_icon.mixed_rain_snow,
.weather_icon.mixed_snow_sleet,
.weather_icon.scattered_snow_showers,
.weather_icon.light_snow_showers,
.weather_icon.blowing_snow,
.weather_icon.heavy_snow,
.weather_icon.snow,
.weather_icon.snow_showers,
.weather_icon.snow_flurries {
/* Snow Icon */
background-image: url("../img/weather/snow.png");
}

.weather_icon.showers,
.weather_icon.drizzle,
.weather_icon.showers,
.weather_icon.scattered_showers {
/* Rain Icon */
background-image: url("../img/weather/rain.png");
}

.weather_icon.freezing_drizzle,
.weather_icon.hail,
.weather_icon.mixed_rain_hail,
.weather_icon.mixed_rain_sleet,
.weather_icon.sleet,
.weather_icon.freezing_rain {
/* Freezing Rain Icon */
background-image: url("../img/weather/freezing-rain.png");
}

.weather_icon.mostly_cloudy,
.weather_icon.cloudy{
/* Cloudy Icon */
background-image: url("../img/weather/cloudy.png");
}

.weather_icon.mostly_cloudy_day {
/* Cloudy Icon - Day */
background-image: url("../img/weather/cloudy-day.png");
}

.weather_icon.mostly_cloudy_night {
/* Cloudy Icon - Night */
background-image: url("../img/weather/cloudy-night.png");
}

.weather_icon.dust,
.weather_icon.foggy,
.weather_icon.haze,
.weather_icon.smoky,
.weather_icon.partly_cloudy,
.weather_icon.partly_cloudy_day,
.weather_icon.blustery,
.weather_icon.windy,
.weather_icon.partly_cloudy{
/* Fair, Partly Cloudy Icon */
background-image: url("../img/weather/slight-cloudy-day.png");
}

.weather_icon.partly_cloudy_night {
/* Fair, Partly Cloudy Icon - Night */
background-image: url("../img/weather/slight-cloudy-night.png");
}

.weather_icon.clear_day,
.weather_icon.clear,
.weather_icon.sunny,
.weather_icon.fair_day,
.weather_icon.fair {
/* Sunny */
background-image: url("../img/weather/clear-day.png");
}

.weather_icon.hot {
/* Hot */
background-image: url("../img/weather/hot-day.png");
}

.weather_icon.clear_night,
.weather_icon.fair_night {
/* Moon Icon */
background-image: url("../img/weather/clear-night.png");
}

/* Media Queries */
/*  big desktops  */
@media (min-width: 1200px) {
	footer {background: #000 url("../img/footer-bg.jpg") repeat-x;}
}

/*  small desktops  */
@media (max-width: 1199px) and (min-width: 980px) {
	#search_form {display: none}
	footer {background: #000 url("../img/footer-bg.jpg") repeat-x; background-size: auto 100%;}
}

/*  all desktops  */
@media (min-width: 980px) {
	body {padding-top: 67px;}
	.navbar .brand {padding-left: 135px;}
	header h1 {padding-left: 145px; padding-top: 20px;}
	div.right-divider {background: url('../img/homepage-span-div.png') right top no-repeat; min-height: 278px !important;}
	footer .social-icons img { padding-right: 15px;}
}

/*  all mobile  */
@media (max-width: 979px) {
	body {background: #fff;}
	.navbar .brand, .navbar .nav li a {line-height: 30px;}
	footer {margin-left: -20px; padding: 20px; width: 100%; background: #000 url("../img/footer-bg.jpg") repeat-x; background-size: auto 100%;}
	.navbar .nav li a.top-header {background: #00aeef; line-height: 20px; font-size: 15px;}
	.nav-collapse.collapse ul.nav {margin-top: 30px;}
	.scrollspy.subnav {position: relative !important; margin: 0 !important;}
	.scrollspy.subnav .navbar-inner {padding: 0;}
	.scrollspy.subnav.subnav-fixed {top: 0;}
	.scrollspy.subnav ul.nav {padding-left: 0 !important; margin-right: 0; float: none;}
	.scrollspy.subnav ul.nav li {float: none;}
}

/*  tablets  */
@media (max-width: 979px) and (min-width: 768px) {
	
}

/*  phones  */
@media (max-width: 767px) {
	footer {background: #000 !important;}
	.main-nav.navbar .nav li a.top-level-link {color: #000;}
}